@charset "UTF-8";
/* CSS Document */

/***********************************************/
/* HTML tag styles */
/***********************************************/


.section{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	font-size: 11px;
}

.pageTitle{
	color: #A05D22;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.sectionLinks a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #006156;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A05D22;
}

.sectionLinks a:hover{
	background-color: #dddddd;
	text-decoration: none;
}

.sidesection{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006156;
}

.sidesectionText{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006156;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-bottom: 5px;
}

/***********************************************/
/* layout Divs */
/***********************************************/


#contentmaster{
	position: absolute;
	top: 150px;
	left:50%;
	margin-left:-380px;
	width:740px;
}

#body{
}